body {
	background-image : url(wall.gif);
	background-repeat : repeat-y;background-position : 50% 0%;
	background-color : #434343;
	color : #000000;
	font-family : "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size : 14px;
	margin : 0px;
	text-align : center;
}
.clear {
	clear : both;
	visibility : hidden;
	height : 5px;
}
.clear2 {
	clear : both;
	visibility : hidden;
	height : 20px;
}
a:link {
	color : #ff0000;
	text-decoration : none;
}
a:visited {
	color : #ff0000;
	text-decoration : none;
}
a:active {
	color : #0000ff;
	text-decoration : none;
}
a:hover {
	color : #0000ff;
	text-decoration : none;
}
H1{
	position : absolute;
	top : -1000px;
	text-valign : bottom;
}
H2{
	position : absolute;
	top : -1000px;
	text-valign : bottom;
}
H3 {
	position : absolute;
	top : -1000px;
	text-valign : bottom;
}
H4{
	position : absolute;
	top : -1000px;
	text-valign : bottom;
}
.txt1{
	font-size : 14px;
	font-family : "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}
.w630 {
	width : 630px;
}
.table01 {
	width : 950px;
	height : 200px;
	background-image : url(../top.jpg);
}
.table02 {
	width : 140px;
	height : 125px;
	float : left;
	background-image : url(work/p-wall.gif);
}
.table03 {
	width : 950px;
	background-image : url(topwall.gif);
}
.table04 {
	background : #ffffff;
	text-align : center;
	background-image : url(profile/my_w.gif);
}
.table05 {
	background : #cccccc;
	font-size : 11px;
}
.table06 {
	width : 950px;
	background : #ababab;
}
.table07 {
	width : 700px;
	margin-right : auto;
	margin-left : auto;
	text-align : left;
}
.table08 {
	width : 630px;
	margin-right : auto;
	margin-left : auto;
}
.prof {
	height : 15px;
}
#copyright {
	font-family : "Times New Roman";
	color : #000000;
	width : 640px;
	margin-top : 0px;
	padding-top : 3px;
	height : 20px;
}
form{
	margin-bottom : 0px;
	margin-top : 0px;
	padding-left : 10px;
	font-size : 12px;
}
input, select, textarea { 
	font-size : 14px;
	background-color : #eeeeee;
	border-width : 1px 1px 1px 1px;
	border-style : solid solid solid solid;
	padding-top : 2px;
	padding-left : 2px;
	padding-right : 2px;
	padding-bottom : 2px;
} 
#nin{
	position : absolute;
	top : -1000px;
	text-valign : bottom;
}
span{
	font-size : 16px;
	font-family : "Times New Roman";
	height : 25px;
}
.item {
	POSITION: relative;
	HEIGHT: 1%;
}
.menuLayer {
	font-family : "Times New Roman";
	font-size : 12px;
	z-index: 205;
	margin-top : 0px;
	POSITION: absolute;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	display: none;
	background: url(f1.gif) no-repeat;
	top: -170px;
	border-right: #000 1px solid;
	padding-top: 0px;
	left: 145px;
}
.menuOn {
	display: block !important;
}
.menuLayerBtm {
	LINE-HEIGHT: 2px;
	background: url(f2.gif) no-repeat;
}
.menuContent {
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 5px;
	width : 450px;
	text-align : center;
}
#osusume{
	width : 700px;
	font-size : 1px;
	position : absolute;
	top : -1000px;
	text-valign : bottom;
}
.bbs{
	padding-left : 4px;
}
.bbs2{
	font-size : 12px;
	padding-left : 6px;
	padding-right : 4px;
	text-align : left;
}
li {
	padding-left : 12px;
	width : 700px;
	text-align : left;
	font-size : 14px;
	font-family : "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}